Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> infosrch.cgi


Vulnerability Assessment Details

infosrch.cgi

Vulnerability Assessment Summary
Searches for the existence of /cgi-bin/infosrch.cgi

Detailed Explanation for this Vulnerability Assessment
The 'infosrch.cgi' CGI is installed. This CGI has
a well documented security flaw that lets a possible hacker execute arbitrary
commands with the rights of the http daemon (usually root or nobody).

Solution : Remove it from /cgi-bin.

Network Security Threat Level: High

Networks Security ID: 1031

Vulnerability Assessment Copyright: This script is Copyright (C) 2000 Renaud Deraison

Cables, Connectors

Vintage ATARI 800XL Computer System & 1050 Floppy Power Supply -Works great ++++
$100.0
Vintage ATARI 800XL Computer System & 1050 Floppy Power Supply -Works great ++++ pictureRare Romox Blue Cartridge with PitStop by Epyx for Atari 800/400/XL/XE
$59.0
Rare Romox Blue Cartridge with PitStop by Epyx for Atari 800/400/XL/XE pictureAtari 800/XL/XE James Bond 007 By Parker Bros. Cartridge
$44.0
Atari 800/XL/XE James Bond 007 By Parker Bros. Cartridge pictureVintage 1983 Double-page Ad for Atari 1200XL Home Computer
$4.0
Vintage 1983 Double-page Ad for Atari 1200XL Home Computer picture


Discussions

No Discussions have been posted on this vulnerability.